.site-header-wrap1 .header-logo.jio-fiber-logo{
	width:123px !important;
	margin-left: -61px;	
}

.site-header-wrap1 .header-logo.jio-fiber-logo .header-logo-bg .bg-color1{
	width:123px !important;
	border-radius: 0 !important;
}
.site-header-wrap1 .header-logo.jio-fiber-logo .header-logo-bg{
	width:123px !important;
}


.menu-drp-title a {
	color:inherit;
	text-decoration: none;
	font-size: 14px;
}

.footer.footer-n1 .ft-nav .ft-menu-content li a, .footer.footer-n1 .ft-nav .ft-menu-block h4, .footer.footer-n1 .ft-social li, 
.footer.footer-n1 .copy-right {
    color: #333!important;
}

.jio_com .sub-header .sub-header-left-list ul.sub-header-items li a {   
	border-left: 1px solid #ccc;
	margin-right:-5px;
	
}
.jio_com .sub-header .sub-header-left-list ul.sub-header-items li:first-child a {   
    border-left: 0;
}

.header-container.with-bg {
    height: auto;
}






.jio_com .sub-header{
    transition: all 0.4s ease;
    -webkit-transition: all 0.5s ease;
}

.search_img img{	
	width:20px;
}

.header-container.with-bg li a {
    color: #000!important;
}
.header-logo-fiber {
    width: 140px;
    height: 44px;
    position: absolute;
    left: 50%;
    margin-left: -70px;
    top: 3px;
}	
.header-logo-fiber img{width:100%;}
#jio-fiber-wrapper-new .item, #jio-fiber-wrapper-new .owl-carousel, #jio-fiber-wrapper-new .owl-carousel .owl-item, #jio-fiber-wrapper-new .owl-carousel .owl-stage, #jio-fiber-wrapper-new .owl-carousel .owl-stage-outer{height:auto;}


.sub-header-right-list{
	text-transform:uppercase;
}/*prem*/
.cart_hide{
	display:none !important;/*prem*/
}
.header-container li a:hover{text-decoration:none;}/*prem*/





/*plan section*/



.jio-giga-fibre-header .header-menu-wrap .header-left-menu
{
	float:left;
	/*padding-left:52px;*/
}

.jio-giga-fibre-header .header-menu-wrap .header-right-menu
{
	float:right;
	/*padding-right:52px;*/
}

.jio-giga-fibre-header .site-header-wrap1 ul.giga-fibre-menu li
{
	float:none;
	display:inline-block;
}

.jio-giga-fibre-header .site-header-wrap1 ul.giga-fibre-menu 
{
	text-align:center;
}

.jio-giga-fibre-header .site-header-wrap1 ul li a
{
	padding:0px 10px;
	font-family:'JioTypeW04-Light';
	color:#000 !important;
}

.site-header-wrap1 .header-menu-wrap .header-left-menu li:first-child a
{
	padding-right: 21px !important;
	font-family:'JioTypeW04-Light';

}

.jio-giga-fibre-header .site-header-wrap1 ul li
{
	vertical-align:middle;
}

.site-header-wrap1 .header-menu-wrap .header-right-menu li:last-child a
{
	/*padding-right:80px;*/
	padding-right:10px;/*prem*/
	font-family:'JioTypeW04-Light';

}
/*.jio-giga-fibre-header .site-header-wrap1
{
	background-color:#989498;
}*/

.jio_com .sub-header {
    max-width: 1440px;
    background: #fff;
    padding: 0;
    border-bottom: 1px solid #d3d3d3;
    margin: 0 auto;
	margin-right:75px;
	margin-left:75px;
}

.jio_com .sub-header .sub-header-left-list
{
	float:left;
}

.jio_com .sub-header .sub-header-right-list
{
	float:right;
}

.jio_com .sub-header-items {
    margin-bottom: 0!important;
}

.jio_com .sub-header ul.sub-header-items
{
	padding:0px;
}

.jio_com .sub-header ul li {
    display: inline-block;
	padding:0px;
    font-size: 12px;
	line-height:22px;
}/*prem*/

.jio_com .sub-header ul.sub-header-items
{
	margin-top:0px;
}

.jio-giga-fibre-header .header-menu-wrap .sub-header-fiber-mobile-wrap
{
	display:none;
}

.jio_com .sub-header .sub-header-left-list ul li:after
{
	content:"";
	position:relative;
	left:12px;
}

.jio_com .sub-header .sub-header-left-list ul li:last-child:after
{
	content:"";
	border-right:0;
}




/*.jio-giga-fibre-header .site-header-wrap1 .header-logo .header-logo-bg
{
	width:95px;
}*/

/*.jio-giga-fibre-header .site-header-wrap1 .header-logo .header-logo-bg img
{
	width:100%;
}*/

/*.jio-giga-fibre-header .site-header-wrap1 .header-menu-wrap .header-left-menu li:first-child a
{
	padding-left:100px !important;
	padding-right:100px !important;
}*/


/*.jio-giga-fibre-header .sub-header .sub-header-left-list ul.sub-header-items li:nth-child(2)
{
	border-bottom:2px solid #2A3890;
}*/

.jio_com .sub-header .sub-header-left-list ul.sub-header-items li.active-line
{
	border-bottom:2px solid #2A3890;
}

.jio_com .sub-header .sub-header-left-list ul.sub-header-items li a
{
	padding: 3px 12px;/*prem*/
	font-size:12px;
	display:block;
	text-decoration:none;
	color:#6c6c6c!important;
}

.jio_com .sub-header .sub-header-right-list ul.sub-header-items li a
{
font-size:12px;
padding: 0 12px;
display:block;
text-decoration:none;
}


.jio-giga-fiber-wrap .service-btn-wrap
{
	margin:20px 0px;
}

.jio-giga-fiber-wrap .service-btn-wrap .learn-btn input[type="button"]
{
	background:#2f65b0;
	border:0px;
	border:1px solid #2f65b0;
	color:#fff;
	padding:4px 20px;
	border-radius:30px;
	font-size:16px;
}

.jio-giga-fiber-wrap .service-btn-wrap .learn-btn a
{
	font-size:16px;
	margin-left:20px;
}


.jio-giga-fiber-wrap .check-availability-pincode-wrap input[type="number"]
{
	padding: 10px 17px;
    min-width: 250px;
    border: 0px;
}

.jio-giga-fiber-wrap .check-availability-pincode-wrap input[type="button"]
{
	padding: 10px 17px;
    min-width: 200px;
    border: 0px;background-color: #66cccc;
    border: 0px;
    border: 1px solid #66cccc;
    min-width: 250px;
    padding: 10px 17px;
    margin-left: -10px;
    color:#fff;
}

.jio-giga-fiber-wrap .check-availability-pincode-wrap  input[type=number]::-webkit-inner-spin-button, 
.jio-giga-fiber-wrap .check-availability-pincode-wrap  input[type=number]::-webkit-inner-spin-button, 
 input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

.jio-giga-fibre-new .overlaybg, .jio-giga-fibre-new .overlaybg h2, .jio-giga-fibre-new .overlaybg p
{
	transition-delay: 0.4s;
}

.jio-giga-fibre-new .jio-apps-details .jio-td
{
	padding-top:5%;
}

.jio_com .sub-header ul.sub-header-items li.active-subheader a 
{
	background:#efeeee;
    
}

.jio_com .sub-header ul.sub-header-items li.active-subheader a
{
	font-weight:900 !important;
	font-family:'JioTypeW04-Bold';
	color: #2A3890 !important;
    
}

.jio_com .sub-header ul.sub-header-items li.sub-header-img
{
	transform:translateY(0px);
}

.jio-giga-fibre-new .jio-apps-details .jio-td
{
	padding-top:5%;
}

.title-comm
{
	padding: 25px 10px;
}

.apps_gallery_wrap h2
{
	float:none;
}

.jio-giga-fiber-wrap .plan_list_col .txt_list
{
		display:inline-block;
		color:#939597; 
		font-size: 18px;
}

/* .site-header-wrap1 ul li.active
{
    border-bottom: 2px solid #2A3890 !important;
}
.site-header-wrap1 ul li.active a
{
	color: #2A3890 !important;
	font-weight:900 !important;
} */

/*.jio-giga-fibre-header .main-header-wrap-fiber .header-left-menu ul.giga-fibre-menu li a.active-text
{
	font-weight:900;
	color: #2A3890 !important;
    border-bottom: 2px solid #2A3890 !important;
}*/

.jio_com .sub-header.hideSubHeader
{
	
	margin-top:-29px;
	transition:all 0.4s ease;
	-webkit-transition:all 0.5s ease;
}

.jio-giga-fibre-header .jio-giga-fibre-header .site-header-wrap1.activeMainHeader
{
	top:0;
	transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
}

.title-comm h2
{
	color:#58585b !important;
	font-size:28px !important;
}

.white-txt-comm h2
{
	color:#fff !important;
}

.margin-heading
{
	margin: 30px 0px 15px 0px !important;
}


.apps_gallery_wrap ul.service-height
{
	min-height:60px;
}

/*03/07/2018 css starts*/

/* popup css starts*/
.modal-content
{
	padding: 10px 0px;
}
.modal-header
{
	padding:0px 0px 20px 0px;
}

.modal-body
{
	padding:30px 20px 0px 20px;
}
/*.modal-dialog
{
	width:900px;
}*/
.modal.check-availability-popup
{
	top:95px;
}
.modal.check-availability-popup.modal-content
{
	padding:20px 0px;
}
.check-availability-popup h5.check-first-heading
{
		color:#333 !important;
	    font-size: 20px !important;
		text-align:center;
}
.check-availability-popup h4.check-avail-txt
{
	color:#333 !important;
	font-size: 28px !important;
	font-family:'JioTypeW04-Light';
	text-align: center;
}

.check-availability-popup p.check-avail-title
{
	font-size: 20px !important;
	color:#333 !important;
	text-align: center;
	font-family:'JioTypeW04-Light';
}

.check-availability-popup .pincode-address-wrap
{
	text-align:center;
	margin-top:40px;
}

.check-availability-popup .pincode-wrap
{
	width:12%;
}
.check-availability-popup  .address-wrap
{
	width:68%;
}

.check-availability-popup .pincode-wrap, .check-availability-popup .address-wrap
{
	border:1px solid #ccc;
	height:50px;
}



.check-availability-popup .checker-items
{
	display:inline-block;
	margin-left:-5px;
}
.check-availability-popup .checker-items input[type=number]::-webkit-inner-spin-button, 
.check-availability-popup .checker-items input[type=number]::-webkit-inner-spin-button, 
 input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
.check-availability-popup .checker-items input[type="number"]
{
	position:relative;
	bottom:-14px;
}
.check-availability-popup .checker-items input[type="number"], .check-availability-popup .checker-items input[type="text"]
{
	padding:5px;
	width:100%;
	border:0px;
}
/*.check-availability-popup .checker-items input[type="text"]
{
	margin-left:-13px;
}*/
.check-availability-popup .checker-items input
{
	color:#333;
	font-size:16px;
	font-family:'JioTypeW04-Light';

}

.check-availability-popup .check-btn-wrap
{
	margin:40px 0px 20px 0px;
}

.check-availability-popup .check-btn-wrap input[type="button"]
{
	background-color: #2A3890;
	border:0;
	border:1px solid #2A3890;
	color:#fff;
	font-family:'JioTypeW04-Light';
	padding:6px 29px;
	font-size:16px;
	border-radius:30px;

}

.pincode-address-wrap .pincode-wrap
{
	position:relative;
}
.pincode-address-wrap .pincode-wrap label.pincode-num
{
	position:absolute;
	top:0;
	left:2px;
	margin-bottom:0px;
	color:#333 !important;
}

.check-availability-popup .modal-header .close
{
	top:4px;
	font-size:28px;
	color:#2A3890;
}
/* popup css ends*/

.jio-giga-fiber-wrap .check-availbility-addres-wrap
{
	    margin: 65px 0px 20px 0px;
}

.jio-giga-fiber-wrap .check-availbility-addres-wrap p.avail-address
{
	font-size:28px !important;
	color:#58585B !important;
	font-family:'JioTypeW04-Light';
	line-height:26px !important;
}

.jio-giga-fiber-wrap .check-availbility-addres-wrap p.avail-address_main
{
	font-size:20px !important;
	color:#58585B !important;
	font-family:'JioTypeW04-Light';
	line-height:26px !important;
}
.jio-giga-fiber-wrap .check-availbility-addres-wrap p.avail-address span
{
	font-family:'JioTypeW04-Bold';
}
.jio-giga-fiber-wrap .check-availbility-addres-wrap .address-avail-book-btn
{
	margin:20px 0px;
}

.jio-giga-fiber-wrap .check-availbility-addres-wrap .address-avail-book-btn input[type="button"]
{
	background-color:#2a3890;
	border:0px;
	border:1px solid #2a3890;
	border-radius:30px;
	padding:6px 0px;
	color:#fff;
	min-width:150px;
	font-size:16px;
}

.jio-giga-fiber-wrap .avail-date-time-wrap .avail-heading
{
	color:#58585B !important;
	font-size: 28px !important;
}

.jio-giga-fiber-wrap .avail-date-time-wrap .date-time-wrap
{
	
    border-radius: 10px;
    max-width: 144px;
    margin: 24px auto;
	width: 50%;
    position: absolute;
    right: 9%;
}

.jio-giga-fiber-wrap .avail-date-time-wrap .date-time-wrap img.ui-datepicker-trigger
{
	position:absolute;
	    right: 7px;
}

.jio-giga-fiber-wrap .avail-date-time-wrap .select-date-time-wrap h4.dt-heading
{
	font-size:28px !important;
	color:#58585B !important;
	font-family:'JioTypeW04-Light';
	margin-bottom:20px;
}
.jio-giga-fiber-wrap .select-date-time-wrap .avail-time-cal-wrap
{
	max-width:650px;
	margin:0 auto;
	pointer-events:none;
	opacity:0.4;
}

.jio-giga-fiber-wrap .select-date-time-wrap .avail-time-cal-wrap ul, .jio-giga-fiber-wrap .select-date-time-wrap .avail-date-cal-wrap ul
{
	max-width:100%;
	margin:20px auto;
	padding:0px;
}

.jio-giga-fiber-wrap .select-date-time-wrap .avail-time-cal-wrap ul li.enable-div, .jio-giga-fiber-wrap .select-date-time-wrap .avail-date-cal-wrap ul li.enable-div
{
	display:inline-block;
	padding: 15px 10px;
	border:1px solid #2A3890;
    border-radius: 10px;
    margin: 5px 2px;
    background:#2A3890;
    color:#fff;
    cursor:pointer;
    opacity:1;

}

.jio-giga-fiber-wrap .select-date-time-wrap .avail-time-cal-wrap ul li, .jio-giga-fiber-wrap .select-date-time-wrap .avail-date-cal-wrap ul li
{
	display:inline-block;
	width:auto;
	padding: 15px 10px;
	border:1px solid #969696;
    border-radius: 10px;
    margin: 5px 2px;
    background: #fff;
    color:#969696;
	cursor:pointer;
}

 .jio-giga-fiber-wrap .select-date-time-wrap .avail-date-cal-wrap ul li
 {
	 width:175px;
 }

.jio-giga-fiber-wrap .select-date-time-wrap input[type="button"], .jio-giga-fiber-wrap .success-btn-wrap input[type="button"]
{
	background:#2A3890;
	border:1px solid #2A3890;
	color:#fff;
	padding:6px 0px;
	border-radius:30px;
	min-width:150px;
}

.jio-giga-fiber-wrap .success-btn-wrap input[type="button"]
{
	padding:6px 20px;
}

.jio-giga-fiber-wrap .avail-date-time-wrap
{
	margin-bottom:40px;
}

.jio-giga-fiber-wrap .gigafiber-success-img-wrap
{
	padding:0px 0px 30px 0px;
}

.jio-giga-fiber-wrap .gigafiber-success-text-wrap p.success-txt-inst
{
	color:#333 !important;
	font-size:24px !important;
	font-family:'JioTypeW04-Light';
	line-height:30px !important;
}

.jio-giga-fiber-wrap .gigafiber-inner-text
{
	margin:40px 0px;
}

.jio-giga-fiber-wrap .gigafiber-success-text-wrap p.success-txt-inst-wrap
{
	color: #333 !important;
    font-size: 20px !important;
    font-family: 'JioTypeW04-Light';
    line-height: 30px !important;
}

.gigafiber-inst-notes p
{
	color:#6c6c6c;
	font-size:20px !important;
	 font-family: 'JioTypeW04-Light';
}

.pay-now-wrap
{
	margin:30px 0px;
}

.pay-now-wrap a
{
	font-size:22px !important;
	font-family: 'JioTypeW04-Light';
	font-weight:900 !important;
	text-decoration:underline;
}


/*03/07/2018 css ends*/

@media(max-width:1030px)
{
	
	.header-logo-fiber{
		top:6px;
	}
	.header-container {
		border-bottom: 1px solid #ccc;
	}


.jio_com .sub-header {
    display: none;
}

.jio_com .sub-header-mobile {
    display: block!important;
}
.hide_MOB{display:none;}
/* mobile header css strts*/
.jio_com .sub-header-mobile ul
{
	border-bottom:1px solid #c7c7c7;
	text-align: center;
	line-height:0px;
}

.jio_com .sub-header-mobile ul li {
    display: inline-block;
    width:auto !important;
    margin-right: -4px;
    text-align: center;
    border-bottom:0;
	height:40px;
}

.jio_com .sub-header-mobile ul li a
{
	padding:0px 20px;
	height: 45px;
    line-height: 45px;
}

/* mobile header css ends*/



.site-header-wrap1 .header-menu-wrap .header-right-menu li
{
	border-bottom:1px solid #c7c7c7;
}

.jio_com .sub-header-mobile ul li.active-txt-mo
{
	font-weight:bolder;
	border-bottom:2px solid #2a3fb0;
	color:#000 !important;
	font-family:'JioTypeW04-Bold';
}

.jio_com .sub-header-mobile ul li.active-txt-mo a
{
	font-weight:bolder;
	color:#000 !important;
	font-family:'JioTypeW04-Bold';
}


}



@media (max-width:320px)
{
	.jio_com .sub-header-mobile ul li a
	{
		padding:0px 11px;
	}
}


.common_font_heading
{
	 font-size: 46px;
    line-height: 1.3;
    padding: 10px 0;
}




.jio-giga-fibre-new .overlaybg h2
{
	font-size:28px !important;
}

.jio-giga-fibre-new span.sm-screen-txt p span.more
{
	font-size:20px !important;
}
.main-bg {
    background: transparent;
}
.header-top-space{height:82px; margin-top: 0;}/*com header space*/
@media(max-width:1030px)
{
	
	.header-top-space{height:57px; margin-top: 0;}/*com header space*/
	.common_font_heading
	{
		font-size:28px !important;
	}
	
	.jio-apps-details-sm-screen h2
	{
		font-size: 20px !important;
		line-height: 20px!important;
		padding: 25px 15px !important;
		color: #333 !important;
		font-family:'JioTypeW04-Medium';
	}
	
	.jio-td .inner-copy-fttx .right-panel p
	{
		font-size:20px !important;
	}
	
	.jio-apps-details-sm-screen .copy_txt p
	{
		font-size:18px !important;
		    padding: 15px 15px !important;
	}
	
	.modal.check-availability-popup
	{
		top:50px;
	}
	
	.jio-giga-fiber-wrap .avail-date-time-wrap .date-time-wrap
	{
		    margin: 46px auto;
	}
	
	.jio-giga-fiber-wrap #section7 .apps_gallery_wrap h2,#section0 .apps_gallery_wrap h2
	{
		    margin: 25px 0 20px 0px!important;
	}
}

/*20 july 2018 css starts*/



.site-header-wrap1 .quick-pay-drp.fiber_pay .menu-drp-title {
    padding: 18px 10px 16px 16px;
	font-size:14px !important;
}


@media (max-width: 600px){
.jio-td .inner-copy-fttx .right-panel .sub-title-ji {
    margin: 0 0 15px !important;
}
}

/*20 july 2018 css ends*/



.btn.btn_over{
    border: 1px solid #024C9D;
    color: #024C9D;
    font-size: 16px;
    padding: 10px 15px !important;
    font-family: "JioTypeW04-Medium";
}

.video-strip{background-color:#2149a1; padding-top: 20px; margin-top: 0px !important;}
.video-strip .btn{ font-size:16px; font-family: "JioTypeW04-Medium"; padding: 10px 15px !important; color:#fff; }
/* changes for desktop watch videos */
	
	@media screen and (min-width: 1031px) {
		ul.videos-list{padding: 10px; background-color: #f2f2f2;}
		.section.footerInDesktop{height:auto !important;} 
		.section.footerInDesktop .fp-tableCell{height:auto !important; padding-bottom:70px;}
		.list-box{float:left; width:33.33%; border-bottom: 2px solid #eee;
    margin: 0 0 30px 0;
    padding: 0 0 30px 0;}
		.list-box .list-content ul.videos-list li{float:left; width:22.00%; margin-right: 5%; margin-left: 5%;}
		.video-strip{background-color:#fff; padding-top:10px;}
		.video-strip .btn{ color:#fff; border: solid 1px #2149a1; background-color:#2149a1;}
		.footer.footer-n1 .ft-nav{padding: 20px 0 10px 80px;}
		.footer.footer-n1 .ft-social{padding: 5px 0px; margin-bottom: 10px;}
	}

.footer__btn{
    margin-top:20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #D5D5D5;
}
/* changes for desktop watch videos end */
.btn.btn_over img{
    margin-right:10px;
}


/* page level css adde */
	/* footer icon css */
	.footer.footer-n1 .ft-social ul li a span.footer-twitter-icon {
		/*background: url(https://jep-asset.akamaized.net/jio/svg/jio-apps-icon_03.svg) -33px -91px;*/
		background: url(https://jep-asset.akamaized.net/jio/svgnew/sprite-social-icon.svg) 0px 0px;
		background-size: 132px 32px;
		width: 33px;
		height: 32px;
	}

	.footer.footer-n1 .ft-social ul li a span.footer-fbookter-icon {
		background: url(https://jep-asset.akamaized.net/jio/svgnew/sprite-social-icon.svg) -32px 0px;
		background-size: 132px 32px;
		width: 33px;
		height: 32px;
	}

	.footer.footer-n1 .ft-social ul li a span.footer-youtube-icon {
		background: url(https://jep-asset.akamaized.net/jio/svgnew/sprite-social-icon.svg) -99px 0px;
		background-size: 132px 32px;
		width: 33px;
		height: 32px;
	}

	.footer.footer-n1 .ft-social ul li a span.footer-ista-icon {
		background: url(https://jep-asset.akamaized.net/jio/svgnew/sprite-social-icon.svg) -66px 0px;
		background-size: 132px 32px;
		width: 33px;
		height: 32px;
		display: inline-block;
		vertical-align: bottom;
	}

	@media screen and (max-width: 1030px) {
		.footer.footer-n1 .ft-nav .ft-menu-block h4:before {
			background: url(https://jep-asset.akamaized.net/jio/svgnew/plus-icon.svg) center center no-repeat;
			background-size: 12px 12px;
		}
		.footer.footer-n1 .ft-nav .ft-menu-block h4.closed:before {
			background: url(https://jep-asset.akamaized.net/jio/svgnew/plus-icon.svg) center center no-repeat;
			background-size: 12px 12px;
		}
	}

	@media (max-width: 600px) {
		.footer.footer-n1 .ft-social li {
			padding: 0px;
		}
	}

	/* end footer icon css */

	
.gf-mobile { display: none;}
.footer-container.hideInDesktop {display: none;} /* changes for watch videos */
.section .footer-container {display: block;}

@media only screen and (max-width: 1030px) {

.gf-mobile { display: block; overflow-x: hidden !important;}
.gf-desktop {display: none;}
.footer-container.hideInDesktop {display: block;} /* changes for watch videos */
body { overflow-x: hidden !important;}
.fullPageMenuContainer {display: none;} 
}	
/* changes for desktop watch videos class remove media query */
ul.videos-list{
	padding-left: 20px;
}
ul.videos-list li{
	margin-bottom:25px;
}
.footer-container.b-block{display:block;}
/* changes for desktop watch videos class remove media query end */
.w-100{
	width:100%;
}
/* end page level css */

/* i am interested */
.scroll_down #section12 a span{
	bottom:8%;
}	
.down__arrow a span{
	bottom:10% !important;
}


.sticky_right{	
	position: fixed;
	bottom:100px;
	right:10px;
	z-index: 99;
}	
.sticky_right a {
	background: #fff;
	color:#000;
	padding: 5px;
	border:1px solid #ccc;
	font-size: 14px;
	padding: 5px 5px 5px 14px;
	font-family: "JioTypeW04-Medium";
}
.sticky_right span{
		position: absolute;
		left: -33px;
		top: -9px;
	}

@media (max-width:768px){
	.sticky_right span{
		position: absolute;
		left: -33px;
		top: -9px;
	}
.sticky_right{	
	position: fixed;
	bottom:100px;
	right:-1px;
	z-index: 99;
}	
.sticky_right a {
	background: #fff;
	color:#000;
	padding: 5px;
	border:1px solid #ccc;
	font-size: 14px;
	padding: 5px 5px 5px 14px;
	font-family: "JioTypeW04-Medium";
}
}

.down__arrow a span{
	width:25px !important;
	height:25px !important;
}
/* i am interested end */